/*
 Theme Name:   Idee + concept Theme
 Template:     yootheme
 Author:       Idee + concept
 Description:  
 Version:      4.5.24
 Text Domain:  yootheme-mytheme
*/
/* {} */



body {border: 15px solid #f7f7f7 !important; overflow: hidden;}

/*#page\#3 {border-bottom: 15px solid #F7F7F7 !important;}*/

/* Section Colors */
.uk-light {color: white !important;}
.uk-beige {background: #E6DFD6 !important;}
.uk-red, .uk-red .uk-card {background-color: #BC7D5B !important;}
.uk-beige-dark, .uk-beige-dark .uk-card  {background-color: #D2C2AE !important;}
.uk-blau, .uk-blau .uk-card {background-color: #425161 !important;}
.uk-dunkelblau {background-color: #425161!important;}
.uk-blau {background-color: #d6dae2 !important;}
.uk-grün {background-color: #E3E2D7 !important;}
.uk-hellgrün {background-color: #D6EAD8 !important;}
.uk-beige-dark {background: #D2C2AE !important;}
.uk-grün-grau {background-color: rgba(79, 102, 82, 0.47) !important;}

/* Typography */

.stroke {letter-spacing: 0.2rem;
    font-size: 5rem;
    font-weight: 600;
    color: transparent;
    font-family: poppins;
    -webkit-text-stroke: 2px white;}

.stroke_black {letter-spacing: 0.2rem;
    font-size: 5rem;
    font-weight: 600;
    color: transparent;
    font-family: poppins;
    -webkit-text-stroke: 2px #515151;}

.stroke_grün {letter-spacing: 0.2rem;
    font-size: 5rem;
    font-weight: 600;
    color: transparent;
    font-family: poppins;
    -webkit-text-stroke: 2px #97937A;}
	
.stroke_red {letter-spacing: 0.2rem;
    font-size: 5rem;
    font-weight: 600;
    color: transparent;
    font-family: poppins;
    -webkit-text-stroke: 2px #BC7D5B;}
	
.stroke_blau {letter-spacing: 0.2rem;
    font-size: 5rem;
    font-weight: 600;
    color: transparent;
    font-family: poppins;
    -webkit-text-stroke: 2px #425161;}
	
.eckigerpunkt {letter-spacing: 0.2rem;
    font-size: 5rem;
    font-weight: 200;
    color: transparent;
    font-family: cabin;
    -webkit-text-stroke: 0,5px #515151;}


.text-green {color: #4F6652 !important;}
.uk-heading-large, .uk-heading-xlarge, .uk-heading-medium, .uk-heading-small, .uk-heading, .uk-text-primary {hyphens: auto; -moz-hyphens: auto; -webkit-hyphens: auto;}

.uppercase {text-transform: uppercase;}
.uk-dotnav>.uk-active>* {background-color: #4F6652 !important;}

.uk-dotnav>*>* {background: transparent !important;}

.uk-button-text {font-size: 20px !important;}
.uk-slider-nav li a {border: 1px solid #4F6652; width: 20px; height: 20px;}

/* Icons */

.contact-icons .el-item span svg {color: white; width: 30px; margin-right: 20px; transition: all .3s;}
.contact-icons .el-item span:hover svg {transform: rotate(10deg);}
.contact-icons a.el-content {display: flex;}

/* Navigation */
.uppercase-none{text-transform: none !important;}

.text-normal {text-transform: none !important;}
.orange-border-button {border: 1px solid #bc7d5b !important; background: transparent !important; color: #bc7d5b !important;  }
.orange-border-button:hover {background: #bc7d5b !important; color: white !important; }

.uk-navbar-toggle-icon {    
		background: transparent !important;
		border: 1px solid white !important;
    padding: 15px !important;
    border-radius: 30px !important;
    transition: all .5s ease-in;}

.uk-navbar-toggle-icon:hover svg {width: 25px;} 
.uk-navbar-toggle-icon svg {transition: all .3s;}
.uk-navbar-toggle-icon svg>.line-3 {opacity: 1 !important;}

.uk-navbar-sticky {background: #f7f7f7;}
.uk-navbar-sticky .uk-navbar-toggle span, .uk-navbar-sticky .contact-icons .el-item span svg {color: #4F6652;}  

.uk-navbar-sticky {padding-top: 0px !important; padding-bottom: 0px !important;} 
.uk-navbar-sticky {transition: all .3s;}

.uk-navbar-sticky .uk-logo-inverse {content: url(/wp-content/uploads/2026/01/joseph-bunt.svg) !important;}
.tm-header-mobile .uk-navbar-sticky .uk-navbar-left img {content: url(/wp-content/uploads/2026/01/joseph-bunt.svg) !important;}

.page-id-194 .uk-navbar-toggle-icon {background-color: transparent !important; border: 1px solid white;}
.page-id-547 .uk-navbar-toggle-icon {background-color: transparent !important; border: 1px solid white;}

.uk-navbar-sticky .uk-navbar-toggle-icon {border: 1px solid #4F6652 !important;}
.uk-navbar-sticky .uk-navbar-toggle-icon svg {color: #4F6652 !important; }
.uk-light .uk-navbar-toggle {color: white !important;}

/* Hero / Layout */

.unterseiten-hero .uk-container {padding-right: 0px !important;}
.hero-panel .uk-card {background-color: rgb(79 102 82 / 76%); backdrop-filter: blur(3px);}

/* Buttons / Sticky */

.expose-button {position: fixed; right: -125px; transform: rotate(-90deg); z-index: 999; }
.expose-button .uk-button {color: #4F6652; border-radius: 20px 20px 0px 0px !important; transition: all .3s;  background-color: #f7f7f7; }
.expose-button .uk-button:hover { background-color:#f7f7f7; }
.expose-button .el-content span svg {content: url(/wp-content/uploads/2026/01/booklet.svg);}

.mobile-expose-button {position: fixed; z-index: 999;}

.sticky-download {
		position: absolute;
		width: 100vw;
		left: -2vw;
		bottom: -85vh;
		
	}
	.sticky-download .uk-width-1-1 {padding: 0px !important;}
	
	
	.sticky-download .uk-button {    background-color: #4f6652 !important; border: 2px solid white;
    font-size: 1rem;
    line-height: 46px;
    padding: 0px 20px;}
    .sticky-download .uk-button:hover {border: 2px solid white !important; color: white !important;}
	.sticky-download .uk-icon {content: url(/wp-content/uploads/2026/01/booklet3.svg) !important;}

.sticky-download-desktop {
		position: absolute;
	bottom: -45vh;
    transform: rotate(-90deg);
		right: -205px;
		
	}
	
	.mobile-sticky {right: -185px !important;}
	
	.ueber-panels .uk-card {display: flex; flex-direction: column; justify-content: flex-end; }
	


.sticky-download-desktop .uk-button, .sticky-download-desktop .uk-light .uk-button{border-radius: 20px 20px 0px 0px; background-color: #f7f7f7  !important; color: #4f6652 !important; border: transparent !important; z-index: 999; box-shadow: 5px -20px 20px 0 rgb(0 0 0 / 4%);}

.sticky-download-desktop .uk-icon {content: url(/wp-content/uploads/2026/01/booklet1.svg) !important; transition: all .3s;}
.sticky-download-desktop .uk-button:hover .uk-icon {transform: translateX(13px); }

/*.download-button-desktop .uk-icon {content: url(https://joseph.idconc.de/wp-content/uploads/2026/01/booklet1.svg) !important;}
	.download-button-desktop .uk-button {background-color: white !important;}*/å

.sticky-download .uk-button {background-color: white; color: black !important; }
.sticky-download .uk-grid-item-match {padding: 0px !important;}

/* Cards / Hover */

.home-box-unterseiten:hover .uk-overlay {transform: translateY(-20px) !important; cursor: pointer;}
.home-box-unterseiten .uk-overlay {transition: all .3s;}

.home-box-unterseiten-green:hover .el-image {transform: rotate(45deg);}
.home-box-unterseiten-green .el-image {transition: all .3s;}

.home-box-unterseiten-green:hover .el-title{transform: translateY(-20px) !important; cursor: pointer;}
.home-box-unterseiten-green .el-title {transition: all .3s !important;}

.home-box-unterseiten-green .uk-card-primary {padding-top: 10px; padding-right: 10px; display: flex; justify-content: space-between; flex-direction: column; align-items: flex-end;}

/* Forms */

.uk-input, .uk-select {padding: 0px 22px !important;}
.uk-input, .uk-select {border-radius: 100px !important;
border: 1px solid #4F6652 !important;}

.uk-textarea {padding: 10px 22px !important;}
.uk-textarea {min-height: 220px; border-radius: 20px !important; 
border: 1px solid #4F6652 !important;}

.uk-form-label { font-size: 12px !important; font-weight: 600 !important; letter-spacing: 2px !important;}
.uk-form-label span {display: none;}

.uk-form-controls:hover span.uk-form-icon {width: 36px; }

span.uk-form-icon svg {padding: 2px;}
span.uk-form-icon {background-color: #4F6652 !important; border-radius: 50px; margin-right: 8px; margin-top: 5px; width: 30px; height: 30px; transition: all .3s; }

#formular .uk-button {background: #4F6652; }
#formular .uk-button:hover {background: transparent; border: 1px solid #4F6652 !important; color: #4F6652;}

/* Misc */

.uk-tile-muted {box-shadow: 0 4px 69.4px 0 rgba(0, 0, 0, 0.09); border-radius: 20px; padding: 60px 5vw !important;}
.shadow {    box-shadow: 0 14px 25px rgba(0, 0, 0, .16);}

.uk-overlay-default {background: linear-gradient(70deg, rgba(47, 47, 47, 0.64) 1.47%, rgba(102, 102, 102, 0.00) 75.66%) !important; }
.uk-overlay.uk-padding-large {padding: 40px !important;}

.kontakt-img img {border-radius: 10px;}
.kontakt-panel .uk-grid div:nth-child(2) {display: flex; align-items: flex-end;}

.green-box-contact .uk-tile-primary {border-radius: 20px; padding: 40px !important;}
.uk-offcanvas-close svg {color: white; width: 20px !important; height: 20px !important; transition: all .3s;}
.uk-offcanvas-close {border: 1px solid white !important; border-radius: 50px !important; padding: 15px !important;}
.uk-offcanvas-close:hover svg {width: 35px !important; height: 35px !important;}





.uk-flex .gewerbegrundrisse {border-radius: 30px !important;}



.uk-close svg {color: white; width: 20px !important; height: 20px !important; transition: all .3s;}
.uk-close {border: 1px solid white !important; border-radius: 50px !important; padding: 15px !important; margin-top: 35px !important; margin-right: 20px !important;}
.uk-close:hover svg {width: 35px !important; height: 35px !important;}

.page-id-744 footer .uk-section-primary {background: #425161 !important;}
.page-id-657 footer .uk-section-primary {background: #D2C2AE !important;}

.page-id-194 footer .uk-section-primary {background: #97937a !important}
.page-id-547 footer .uk-section-primary {background: #BC7D5B !important}


/* Grundrisse Styling */

/*.flat-preview-button {background: #4f6652 !important;
    border-radius: 50px !important;
    padding: 8px 24px !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    letter-spacing: 2px !important;
    border: 1px solid #4f6652 !important; }*/
    
    
      
.uk-modal-dialog {background-color: #4f6652 !important; }
 .uk-modal-dialog .menu-item a {padding: 0px !important; color: white !important;}
    
.irep-flat-preview__right .\!ire-text-2xl {font-size: .8rem !important;}  
.irep-flat-preview__right .flat-preview-text {} 
.irep-flat-preview__right .flat-preview__type-title {}
.irep-flat-preview__right .flat-preview-value {}
    
.irep-flat-preview__right .flat-preview-text.ire-border-b-gray-200.ire-py-2.ire-text-sm.ire-uppercase.ire-text-gray-600 {display: none !important;}      
    

.flat-preview-button:hover {background: transparent !important; border-radius: 1px solid #4f6652 !important; }
.flat-preview-button:hover .flat-preview-button-text {color: #4f6652 !important;}


/*grundriss*/

.irep-flat-preview__right {padding: 60px !important;}

.irep-flat-modal-price-container {background-color: #BC7D5B !important;}

div.irep-flat-preview__right-floor-number {display: none !important;}


.flat_type_value {display: none !important;}

 .flat-preview__type-title   {color: grey !important;
    font-family: 'Cabin' !important;
    text-transform: uppercase;
    font-size: 0.7rem !important;
    letter-spacing: 2px !important;}

.flat-preview-value {font-size: 2rem !important;}

.ire-ring-black {--tw-ring-color: #BC7D5B !important; }
.irep-flat-moda-action-buttons__download-file .flat-preview-button .flat-preview-button-text {color: #BC7D5B  !important;} 
.irep-flat-moda-action-buttons__download-file .flat-preview-button:hover .flat-preview-button-text {color: white !important;}
.irep-flat-moda-action-buttons__download-file .flat-preview-button:hover {background-color: #BC7D5B !important;}
.irep-flat-moda-action-buttons__request-callback .flat-preview-button{background: #BC7D5B !important; font-family: 'Cabin' !important; border: 1px solid #BC7D5B !important;}
.irep-flat-moda-action-buttons__request-callback .flat-preview-button:hover .flat-preview-button-text {color: #BC7D5B  !important;}
.irep-flat-moda-action-buttons__request-callback .flat-preview-button:hover {background: transparent !important; border: 1ps solid #BC7D5B !important;}

.flat-preview__type-title {font-size: 1rem !important; color: #BC7D5B !important;}

.flat_block_value, .flat_floor_value, .flat_area_value, .flat_rooms_value {letter-spacing: 2px !important; font-size: 0.7rem !important;}

.irep-flats-list-filters > div:nth-child(5){display: none !important;}
.irep-flats-list-filters select {padding: 15px 30px; border-radius: 100px; border: 1px solid #4f6652 !important;}
.irep-flats-list-filters select:focus {border: 1px solid #BC7D5B !important; }


.flat_block_key, .flat_floor_name_key, .flat_floor_key, .flat_area_key, .flat_rooms_key {font-size: 1.3rem !important;}

.irep-flats-list__table tr td:nth-child(3):before {content: 'ca.'; margin-right: 10px;}
.irep-flats-list__table tr td:nth-child(3){display: flex;}

.uk-modal-close-full {background: transparent !important;}

.irep-flats-list-filters {margin-bottom: 100px;}


/*.irep-flats-list-filters select:after {content: url(../../wp-content/uploads/2026/01/lupe.svg) !important; height: 20px; width: 20px;}*/

.flat_floor_name_value, .flat_floor_name_key {display: none !important;}

.irep-flats-list-filters > div {padding: 10px 20px 10px 0px;}

.irep-flats-list-filters .flat-preview-button {background: #BC7D5B ; font-family: 'Cabin'; text-transform: uppercase; font-weight: 700; letter-spacing: 2px;
                                                padding: 10px 30px; border: 2px solid #BC7D5B; width: 100% !important;
}
.irep-flats-list-filters .flat-preview-button:hover {color: #BC7D5B !important; }
.irep-flats-list-filters .flat-preview-button:hover .flat-preview-button-text {color: #BC7D5B !important;}
.irep-flats-list-filters-title {font-family: 'Cabin'; text-transform: uppercase !important; font-size: 0.7rem !important; letter-spacing: 2px; color: #4D4D4D !important;}

tr td.irep-table-item:not(:nth-child(3)) > div {font-family: 'Cabin' !important; font-size: 1rem !important; text-transform: uppercase !important; letter-spacing: 2px !important; }

.irep-flats-table .irep-flats-list__table-heading {font-family: 'Cabin' !important; font-size: 0.7rem !important; letter-spacing: 2px !important; text-transform: uppercase; color: #4D4D4D !important; }


.irep-flats-table tr td:last-child svg {content: url(../../wp-content/uploads/2026/01/lupe.svg) !important; width: 20px; height: 20px;}
 @media (min-width: 960px) {
    .irep-flats-table {font-family: 'Cabin' !important;}


 }
@media (max-width: 960px) {
    .irep-flats-list-filters > div {padding: 10px 0px 10px 0px;}
    
    
}


@media (max-width: 768px) {
    
    
    .irep-flats-table__responsive-row-left > div:first-child:before {content: 'Wohnung' !important; margin-right: 10px; text-transform: uppercase; color: rgb(121, 121, 121);}
    .irep-flats-table__responsive-row-left > div:nth-child(2):before {content: 'Zimmer' !important; margin-right: 10px; text-transform: uppercase; color: rgb(121, 121, 121);}
    .irep-flats-table__responsive-row-left > div:nth-child(3):before {content: 'Wohnfläche' !important; margin-right: 10px; text-transform: uppercase; color: rgb(121, 121, 121);}
    .irep-flats-table__responsive-row-left > div:nth-child(4):before {content: 'Etage' !important; margin-right: 10px; text-transform: uppercase; color: rgb(121, 121, 121);}
    .irep-flats-table__responsive-row-left > div:nth-child(5):before {content: 'Kaufpreis' !important; margin-right: 10px; text-transform: uppercase; color: #BC7D5B !important;}
  
}



/* Responsive */


@media (max-width: 1625px) {	.panel-home .el-title{ font-size: 25px; }
	.home-box-unterseiten-green .el-title {font-size: 25px;}}
	
	
@media (max-width: 1200px) {
	
	
	.stroke {font-size: 3.6rem;}
	.stroke_black {font-size: 3.6rem;}
	.stroke_grün {font-size: 3.6rem;}
	.stroke_red {font-size: 3.6rem;}
	.stroke_blau {font-size: 3.6rem;}
	.eckigerpunkt {font-size: 3.6rem;}
	
}	
	
	
@media (max-width: 960px) {
	.uk-h3 {font-size: 1.5rem !important;}
	.expose-button {display: none;}
	  .hero-unterseiten .uk-card-body {padding: 40px; min-height: 10vh !important;}
	.stroke {font-size: 3rem;}
	.stroke_black {font-size: 3rem;}
	.stroke_grün {font-size: 3rem;}
	.stroke_red {font-size: 3rem;}
	.stroke_blau {font-size: 3rem;}
	.eckigerpunkt {font-size: 3rem;}
	.uk-tile-muted {padding: 20px !important;}
	.mobile-section-prb.uk-section {padding-bottom: 20px !important;}
	.mobile-section-prb .uk-section {padding-bottom: 20px !important;}
	.mobile-section-prt.uk-section {padding-top:20px !important;}
	.mobile-section-prt .uk-section {padding-top:20px !important;}
}

/*@media (max-width: 490px) {
	.sticky-download .uk-button {display: none !important;}
}*/